[
    {
        "Name": "BTT_Kea_FindClearFlightLocation",
        "Asset": "/Game/BP/AI/Basic/Kea/BTT_Kea_FindClearFlightLocation.BTT_Kea_FindClearFlightLocation_C",
        "Category": "Basic/Kea"
    }
]